» Ubuntu » Paketit » lucid (10.04LTS) » java » libkml-java
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: libkml  ]

Paketti: libkml-java (1.1.0-1) [universe]

Links for libkml-java

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libkml:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

A library to manipulate KML 2.2 OGC standard files - Java package

This is a library for use with applications that want to parse, generate and operate on KML, a geo-data XML variant. It is an implementation of the OGC KML 2.2 standard. It is written in C++ and bindings are available via SWIG to Java and Python.

This package contains the required packages for Java applications.

Muut pakettiin libkml-java liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: default-jre
    Standard Java or Java compatible Runtime
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libkml0 (= 1.1.0-1)
    A library to manipulate KML 2.2 OGC standard files
  • dep: libstdc++6 (>= 4.2.1)
    The GNU Standard C++ Library v3

Imuroi libkml-java

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 268.5 kt752.0 kt [tiedostoluettelo]
i386 274.4 kt760.0 kt [tiedostoluettelo]